local mapinfo = {
   name        = "Vulcano",
   shortname   = "Vulc",
   description = "Huh....",
   author      = "[Fx]Doo",
   version     = "1.0",
   modtype     = 3, --// 3=map

   maphardness     = 800,
   notDeformable   = false,
   gravity         = 130,
   tidalStrength   = 13,
   maxMetal        = 1.8,
   extractorRadius = 48,
   voidWater       = false,
   voidGround      = false,
   autoShowMetal   = true,

   atmosphere = {
      minWind      = 0.1,
      maxWind      = 13.2,

      fogStart     = 0.99,
      fogEnd       = 0.999,
      fogColor     = {0.65, 0.484, 0.492},

      sunColor     = {1.0, 0.94, 0.8},
      skyColor     = {0.65, 0.484, 0.492},
      skyDir       = {0.0, 0.0, -1.0},
      skyBox       = "",

      cloudDensity = 0.80,
      cloudColor   = {1.0, 0.848, 0.608},
   },

   terrainTypes = {
      [0] = {
         name = "Default",
         hardness = 1.0,
         receiveTracks = true,
         moveSpeeds = {
            tank  = 1.0,
            kbot  = 1.0,
            hover = 1.0,
            ship  = 1.0,
         },
      },
      [1]  = { 
         name = "Rooftops",
         hardness = 1.0,
         receiveTracks = true,
         moveSpeeds = {
            tank  = 1.5,
            kbot  = 1.5,
            hover = 1.5,
            ship  = 1.5,
         },
	},
	},

  lighting = {
      --// dynsun
      sunStartAngle = 0.0,
      sunOrbitTime  = 14400000000000000000000.0,
      sunDir        = {1.0, 0.75, 2.0, 1e9},

      --// unit & ground lighting
	  specularTex = "specular.png",
      groundAmbientColor  = {1.0, 0.94, 0.8},
      groundDiffuseColor  = {0.5, 0.5, 0.5},
      groundSpecularColor = {1.0, 0.94, 0.8},
      groundShadowDensity = 0.5,
      unitAmbientColor    = {1.0, 0.94, 0.8},
      unitDiffuseColor    = {0.7, 0.7, 0.7},
      unitSpecularColor   = {1.0, 0.94, 0.8},
      unitShadowDensity   = 0.8,
      
      specularExponent    = 100.0,
   },

  water = {
      damage =  0.0,

      repeatX = 0.0,
      repeatY = 0.0,

      absorb    = {0.01, 0.003, 0.003},
      baseColor = {1.0, 0.94, 0.95},
      minColor  = {1.0, 0.94, 0.9},

      ambientFactor  = 0.7,
      diffuseFactor  = 2.3,
      specularFactor = 1.0,
      specularPower  = 40.0,

      planeColor = {1.0, 0.94, 0.95},

      surfaceColor  = {1.0, 0.94, 0.9},
      surfaceAlpha  = 0.5,
      diffuseColor  = {1.0, 0.94, 0.9},
      specularColor = {0.85, 0.85, 0.5},

      fresnelMin   = 0.05,
      fresnelMax   = 0.3,
      fresnelPower = 12,

      reflectionDistortion = 0.7,

      blurBase      = 0,
      blurExponent = 0,

      perlinStartFreq  =  2.5,
      perlinLacunarity = 2.6,
      perlinAmplitude  =  0.9,
      windSpeed = 1.0, --// does nothing yet

      shoreWaves = true,
      forceRendering = false,
      texture =       "water.dds",
      normalTexture = "",
	},

   teams = {
      [0] = {startPos = {x = 147, z = 4428}},
      [1] = {startPos = {x = 9069, z = 4465}},   
      [2] = {startPos = {x = 590, z = 4410}},
      [3] = {startPos = {x = 8608, z = 4410}}, 
      [4] = {startPos = {x = 627, z = 2620}},
      [5] = {startPos = {x = 8589, z = 2638}}, 
      [6] = {startPos = {x = 240, z = 941}},
      [7] = {startPos = {x = 8995, z = 996}}, 
      [8] = {startPos = {x = 774, z = 5443}},
      [9] = {startPos = {x = 8423, z = 5424}}, 
      [10] = {startPos = {x = 184, z = 3266}},
      [11] = {startPos = {x = 9050, z = 3284}}, 
   },
   
smf = {
      minHeight = -200,
      maxHeight = 800,
	},
}
return mapinfo